updated debian packages to 4.2.12, supporting EAP-MSCHAPv2
[strongswan.git] / COPYING
2006-04-28 Martin Willi- import of strongswan-2.7.0